# Onboarding Email Template

Hi [NAME],

As promised, we have given you access to the team's tools. You should have received an email from Google on your personal email, giving you access to your email @opencraft.com, where you should receive an email from each of the other tools to set up your account.

In terms of timeline & next steps:

1. I will post on the forum shortly to announce your arrival to the whole team.
1. Can you also make sure that your computer is going to be able to match the tech requirements of the Open edX stack and allow for proper collaboration? You will need at least this configuration:
     * Multi-core CPU with hardware virtualization support (VT-x/AMD-V)
     * 16+ GB of RAM to run Docker containers/VM
     * 50+ GB free disk space on an SSD drive, with an encrypted home partition/drive
     * Reliable internet connection with enough bandwidth for video calls (at least 4.0 Mbps download and 3.2 Mbps upload, per https://support.google.com/a/answer/1279090?hl=en)
   * Good dedicated external microphone (either part of a headset or standalone microphone)
1. Could you schedule a one-to-one meeting ("121") with Xavier, to have it on your calendars for the end of onboarding review? You can do this directly in his calendar (cf https://calendly.com/antoviaque/30min ); pick any time that works for you, 2 months after your start date + 2-3 days. This will be the end of the onboarding period, where we would review how things have gone for you, and the rest of the team.
1. [IF NOT IN APPLICATION:] Can you send me your GitLab account name, creating one if you don't have one already? You will need it to access the repositories we store there.

At any time, don't hesitate to ask me, Xavier or Braden (the CTO), or anyone in the team if you have any questions. Also, feel free to book a 121 at any time in our calendars if there is anything you would like to discuss! You will also soon be paired with a dedicated mentor, with whom you will meet regularly.

Some information that you need to know:

* You are going to start in the sprint [SPRINT-NUMBER] that starts on [START-DATE].
* You are on the team [CELL-NAME]
* The JIRA board of your team: [CELL-BOARD-LINK:
     SERENITY: https://tasks.opencraft.com/secure/RapidBoard.jspa?rapidView=24
     BEBOP: https://tasks.opencraft.com/secure/RapidBoard.jspa?rapidView=26
     FALCON: https://tasks.opencraft.com/secure/RapidBoard.jspa?rapidView=45
  ]
* I have also created your onboarding task: [https://LINK.TO.ONBOARDING.TASK/] (you will need the access you should have received in your @opencraft.com mailbox).

If you have time to start looking at this ahead of your start date, especially the devstack setup which is often painful at first, it would be very useful. It shouldn't be more than a day or two of work in total, but it's a lot of reading and set up, so you might actually appreciate being able to do it progressively, rather than packed in an intense first day.

Good luck with absorbing all of this -- and welcome again to the team : )
